<?php
session_start();
error_reporting(0);
if ($clearmachotspotuser != "") {
  $API->comm("/ip/hotspot/user/set", array(
    ".id" => "$clearmachotspotuser",
    "mac-address" => ""
  ));
  echo "<script>window.location='./?hotspot=clear-mac&session=" . $session . "'</script>";
}
?>
